.faq .faq-list {
    padding-top: 30px;
}

.faq .faq-list .faq-item + .faq-item {
    margin-top: 20px;
}

.faq .faq-list .faq-item .faq-question {
    position: relative;
    padding-left: 30px;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    color: var(--primary-color);
    cursor: pointer;
    transition: opacity var(--animation);
}

.faq .faq-list .faq-item .faq-question:hover {
    opacity: .8;
}

.faq .faq-list .faq-item .faq-question::before,
.faq .faq-list .faq-item .faq-question::after {
    content: "";
    position: absolute;
    top: 7px;
    left: 0;
    width: 14px;
    height: 2px;
    background-color: var(--primary-color);
    transition: all var(--animation);
}

.faq .faq-list .faq-item .faq-question::after {
    transform: rotate(90deg);
}

.faq .faq-list .faq-item.opened .faq-question::before {
    transform: rotate(180deg);
}

.faq .faq-list .faq-item.opened .faq-question::after {
    opacity: 0;
    transform: rotate(180deg);
}

.faq .faq-list .faq-item .faq-answer {
    border-left: 2px solid var(--primary-color);
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all var(--animation);
}

.faq .faq-list .faq-item.opened .faq-answer {
    padding: 20px;
    margin-top: 10px;
    max-height: 500px;
    opacity: 1;
}